<template>
  <div id="policy_page_wrapper">
    <p>
      <p class="ls2 lh6 bs5 ts4">
        <em class="emphasis">
            &lt;보아라&gt;
            ('preswot.com'이하  'Preswot')
        </em>
        은(는) 개인정보보호법에 따라 이용자의 개인정보 보호 및 권익을 보호하고 개인정보와 관련한 이용자의 고충을 원활하게 처리할 수 있도록 다음과 같은 처리방침을 두고 있습니다.
      </p>
      <p class="ls2 lh6 bs5 ts4">
        <em class="emphasis">
            &lt;보아라&gt;
            ('Preswot')
        </em>
        은(는) 회사는 개인정보처리방침을 개정하는 경우 웹사이트 공지사항(또는 개별공지)을 통하여 공지할 것입니다.
      </p>
      <p class="ls2">○ 본 방침은 <em class="emphasis">2019</em>년 <em class="emphasis">2</em>월 <em class="emphasis">1</em>일부터 시행됩니다.</p>
      <br />
      <p class='lh6 bs4'>
        <strong>
            1. 개인정보의 처리 목적
            <em class="emphasis">
              'Preswot'
            </em>
            은(는) 개인정보를 다음의 목적을 위해 처리합니다. 처리한 개인정보는 다음의 목적 이외의 용도로는 사용되지 않으며 이용 목적이 변경될 시에는 사전동의를 구할 예정입니다.
        </strong>
      </p>
      <p class="ls2">가. 홈페이지 회원가입 및 관리</p>
      <p class="ls2">회원 가입의사 확인, 회원제 서비스 제공에 따른 본인 식별·인증, 회원자격 유지·관리, 제한적 본인확인제 시행에 따른 본인확인, 서비스 부정이용 방지, 만14세 미만 아동 개인정보 수집 시 법정대리인 동의 여부 확인, 각종 고지·통지, 고충처리, 분쟁 조정을 위한 기록 보존 등을 목적으로 개인정보를 처리합니다.</p>
      <br />
      <p class="ls2">나. 민원사무 처리</p>
      <p class="ls2">민원인의 신원 확인, 민원사항 확인, 사실조사를 위한 연락·통지, 처리결과 통보 등을 목적으로 개인정보를 처리합니다.</p>
      <br />
      <p class="ls2">다. 재화 또는 서비스 제공</p>
      <p class="ls2">콘텐츠 제공, 맞춤 서비스 제공, 본인인증, 연령인증, 요금결제·정산 등을 목적으로 개인정보를 처리합니다.</p>
      <br />
      <p class='lh6 bs4'><strong>2. 개인정보 파일 현황<br /></strong></p>
      <p class='ls2'>가. 개인정보 파일명 : 개인 활동 로그
        <br /> - 개인정보 항목 : 이메일, 로그인ID, 성별, 생년월일, 이름, 서비스 이용 기록, 접속 로그
        <br /> - 수집방법 : 홈페이지, 생성정보 및 클라이언트 수집 툴을 통한 수집
        <br /> - 보유근거 : 정보 주체 동의
      <br />
      <br />
      <p class='lh6 bs4'>
        <strong>3. 개인정보의 처리 및 보유 기간</strong><br />
        <br />가.
        <em class="emphasis">
            'Preswot'
        </em>
        은(는) 법령에 따른 개인정보 보유·이용기간 또는 정보주체로부터 개인정보를 수집시에 동의 받은 개인정보 보유,이용기간 내에서 개인정보를 처리,보유합니다.<br />
        <br />나. 각각의 개인정보 처리 및 보유 기간은 다음과 같습니다.
      </p>
      가.
      &lt;홈페이지 회원가입 및 관리&gt;
      <br />
      <em class="emphasis">
        'Preswot'
      </em>이 수집한 개인정보는
      <em class="emphasis">
        'Preswot'
      </em> 약관 동의일로 부터
      &lt;3년&gt;간 위 이용목적을 위하여 보유.이용됩니다.
      <br />-보유근거 : 정보주체 동의
      <br />-관련법령 : 1)신용정보의 수집/처리 및 이용 등에 관한 기록 : 3년
      <br />2) 소비자의 불만 또는 분쟁처리에 관한 기록 : 3년<br />
      <br />
      <br />
      <br />
      <br />
      <p class='lh6 bs4'>
        <strong>4. 개인정보의 제3자 제공에 관한 사항</strong><br />
        <br /> ①
        <em class="emphasis">
            &lt;보아라&gt;
            ('preswot.com'이하 'Preswot')
        </em>
        은(는) 정보주체의 동의, 법률의 특별한 규정 등 개인정보 보호법 제17조 및 제18조에 해당하는 경우에만 개인정보를 제3자에게 제공합니다.
      </p>
      <p class='lh6 bs4'>
        <strong>5. 처리하는 개인정보의 항목 작성 </strong><br />
        <br /> 가.
        <em class="emphasis">
            'Preswot'
        </em>
        은(는) 다음의 개인정보 항목을 처리하고 있습니다.
      </p>
      <p class='ls2'>
        1
        &lt;홈페이지 회원가입 및 관리&gt;
        <br />- 필수항목 : 이메일, 휴대전화번호, 비밀번호, 생년월일, 이름, 학력, 서비스 이용 기록, 접속 로그, 접속 IP 정보
        <br />- 선택항목 : 학습 성과 평가 정보, 컴퓨터 MAC 주소, 얼굴 인증 속성 정보
        <br />- 수집방법 : 개별 회원에 의한 직접 제출 또는 기관에 의한 일괄 제출
      </p>
      <br />
      <br />
      <br />
      <p class='lh6 bs4'>
        <strong>
            6. 개인정보의 파기
            <em class="emphasis">
              'Preswot'
            </em>
            은(는) 원칙적으로 개인정보 처리목적이 달성된 경우에는 지체없이 해당 개인정보를 파기합니다. 파기의 절차, 기한 및 방법은 다음과 같습니다.
        </strong>
      </p>
      <p class='ls2'>-파기절차<br />이용자가 입력한 정보는 목적 달성 후 별도의 DB에 옮겨져(종이의 경우 별도의 서류) 내부 방침 및 기타 관련 법령에 따라 일정기간 저장된 후 혹은 즉시 파기됩니다. 이 때, DB로 옮겨진 개인정보는 법률에 의한 경우가 아니고서는 다른 목적으로 이용되지 않습니다.<br />
        <br />-파기기한<br />이용자의 개인정보는 개인정보의 보유기간이 경과된 경우에는 보유기간의 종료일로부터 5일 이내에, 개인정보의 처리 목적 달성, 해당 서비스의 폐지, 사업의 종료 등 그 개인정보가 불필요하게 되었을 때에는 개인정보의 처리가 불필요한 것으로 인정되는 날로부터 5일 이내에 그 개인정보를 파기합니다.
      </p>
      <p class='ls2'>-파기방법<br />전자적 파일 형태의 정보는 기록을 재생할 수 없는 기술적 방법을 사용합니다.<br />종이에 출력된 개인정보는 분쇄기로 분쇄하거나 소각을 통하여 파기합니다.</p>
      <br />
      <br />
      <p class="lh6 bs4"><strong>7. 개인정보 자동 수집 장치의 설치•운영 및 거부에 관한 사항</strong></p>
      <p class="ls2">① 보아라 은 개별적인 맞춤서비스를 제공하기 위해 이용정보를 저장하고 수시로 불러오는 ‘쿠키(cookie)’를 사용합니다. ② 쿠키는 웹사이트를 운영하는데 이용되는 서버(http)가 이용자의 컴퓨터 브라우저에게 보내는 소량의 정보이며 이용자들의 PC 컴퓨터내의 하드디스크에 저장되기도 합니다. 가. 쿠키의 사용 목적 : 이용자가 방문한 각 서비스와 웹 사이트들에 대한 방문 및 이용형태, 인기 검색어, 보안접속 여부, 등을 파악하여 이용자에게 최적화된 정보 제공을 위해 사용됩니다. 나. 쿠키의 설치•운영 및 거부 : 웹브라우저 상단의 도구>인터넷 옵션>개인정보 메뉴의 옵션 설정을 통해 쿠키 저장을 거부 할 수 있습니다. 다. 쿠키 저장을 거부할 경우 맞춤형 서비스 이용에 어려움이 발생할 수 있습니다.<br />
        <br />
      <p class='lh6 bs4'><strong>8. 개인정보 보호책임자 작성 </strong></p>
      <br/> ① 보아라(‘preswot.com’이하 ‘Preswot) 은(는) 개인정보 처리에 관한 업무를 총괄해서 책임지고, 개인정보 처리와 관련한 정보주체의 불만처리 및 피해구제 등을 위하여 아래와 같이 개인정보 보호책임자를 지정하고 있습니다.
      <p class='ls2'>
        <br/>▶ 개인정보 보호책임자
        <br/>성명 :이정호
        <br/>직책 :개발자
        <br/>직급 :개발자
        <br/>연락처 :(070) 7017-2717, jhlee@boala.co.kr, (02) 313-6545
        <br/>※ 개인정보 보호 담당부서로 연결됩니다.
        <br/>
        <br/>▶ 개인정보 보호 담당부서
        <br/>부서명 :보아라 개발부서
        <br/>담당자 :이정호
        <br/>연락처 :(070) 7017-2717, jhlee@boala.co.kr, (02) 313-6545
        <br/>② 정보주체께서는 보아라(‘preswot.com’이하 ‘Preswot) 의 서비스(또는 사업)을 이용하시면서 발생한 모든 개인정보 보호 관련 문의, 불만처리, 피해구제 등에 관한 사항을 개인정보 보호책임자 및 담당부서로 문의하실 수 있습니다. 보아라(‘preswot.com’이하 ‘Preswot) 은(는) 정보주체의 문의에 대해 지체 없이 답변 및 처리해드릴 것입니다.
      </p>
      <br />
      <br />
      <p class='lh6 bs4'><strong>9. 개인정보 처리방침 변경 </strong></p>
      <p>①이 개인정보처리방침은 시행일로부터 적용되며, 법령 및 방침에 따른 변경내용의 추가, 삭제 및 정정이 있는 경우에는 변경사항의 시행 7일 전부터 공지사항을 통하여 고지할 것입니다.</p>
      <br />
      <br />
      <p class='lh6 bs4'>
        <strong>
            10. 개인정보의 안전성 확보 조치
            <em class="emphasis">
              'Preswot'
            </em>
            은(는) 개인정보보호법 제29조에 따라 다음과 같이 안전성 확보에 필요한 기술적/관리적 및 물리적 조치를 하고 있습니다.
        </strong>
      </p>
      <p class='ls2'>가. 정기적인 자체 감사 실시<br /> 개인정보 취급 관련 안정성 확보를 위해 정기적(분기 1회)으로 자체 감사를 실시하고 있습니다.<br />
        <br />나. 개인정보 취급 직원의 최소화 및 교육<br /> 개인정보를 취급하는 직원을 지정하고 담당자에 한정시켜 최소화 하여 개인정보를 관리하는 대책을 시행하고 있습니다.<br />
        <br />다. 내부관리계획의 수립 및 시행<br /> 개인정보의 안전한 처리를 위하여 내부관리계획을 수립하고 시행하고 있습니다.<br />
        <br />라. 해킹 등에 대비한 기술적 대책<br />
        &lt;<em>'Preswot'</em>은 해킹이나 컴퓨터 바이러스 등에 의한 개인정보 유출 및 훼손을 막기 위하여 보안프로그램을 설치하고 주기적인 갱신·점검을 하며 외부로부터 접근이 통제된 구역에 시스템을 설치하고 기술적/물리적으로 감시 및 차단하고 있습니다.<br />
        <br />마. 개인정보의 암호화<br /> 이용자의 개인정보는 비밀번호는 암호화 되어 저장 및 관리되고 있어, 본인만이 알 수 있으며 중요한 데이터는 파일 및 전송 데이터를 암호화 하거나 파일 잠금 기능을 사용하는 등의 별도 보안기능을 사용하고 있습니다.<br />
        <br />바. 접속기록의 보관 및 위변조 방지<br /> 개인정보처리시스템에 접속한 기록을 최소 6개월 이상 보관, 관리하고 있으며, 접속 기록이 위변조 및 도난, 분실되지 않도록 보안기능 사용하고 있습니다.<br />
        <br />사. 개인정보에 대한 접근 제한<br /> 개인정보를 처리하는 데이터베이스시스템에 대한 접근권한의 부여,변경,말소를 통하여 개인정보에 대한 접근통제를 위하여 필요한 조치를 하고 있으며 침입차단시스템을 이용하여 외부로부터의 무단 접근을 통제하고 있습니다.<br />
        <br />아. 문서보안을 위한 잠금장치 사용<br /> 개인정보가 포함된 서류, 보조저장매체 등을 잠금장치가 있는 안전한 장소에 보관하고 있습니다.<br />
        <br />자. 비인가자에 대한 출입 통제<br /> 개인정보를 보관하고 있는 물리적 보관 장소를 별도로 두고 이에 대해 출입통제 절차를 수립, 운영하고 있습니다.<br />
        <br />
      </p>
      <br />
      <br />
      <p class='lh6 bs4'>
        <strong>
            11. 개인정보 열람청구<br /> ① 정보주체는 개인정보 보호법 제35조에 따른 개인정보의 열람 청구를 아래의 부서에 할 수 있습니다.
            <em class='emphasis'>
              'Preswot'
            </em>
            은(는) 정보주체의 개인정보 열람청구가 신속하게 처리되도록 노력하겠습니다.
        </strong>
      </p>
      <p class='ls2'>▶ 개인정보 열람청구 접수·처리 부서 <br />부서명 : 개발부서<br />담당자 : 이정호<br />연락처 : (070) 7017-2717, jhlee@boala.co.kr, (02) 313-6545</p>
      <br />② 정보주체께서는 제1항의 열람청구 접수․처리부서 이외에, 행정안전부의 ‘개인정보보호 종합지원 포털’ 웹사이트(www.privacy.go.kr)를 통하여서도 개인정보 열람청구를 하실 수 있습니다.<br />
      <br />
      <p class='ls2'>▶ 행정안전부 개인정보보호 종합지원 포털 → 개인정보 민원 → 개인정보 열람등 요구 (본인확인을 위하여 아이핀(I-PIN)이 있어야 함)</p>
      <br />
      <br />
      <p class='lh6 bs4'><strong>14. 정보주체의 권익침해에 대한 구제방법</strong></p>
      아래의 기관은 보아라 와는 별개의 기관으로서,
      <em class='emphasis'>
        'Preswot'
      </em>
      의 자체적인 개인정보 불만처리, 피해구제 결과에 만족하지 못하시거나 보다 자세한 도움이 필요하시면 문의하여 주시기 바랍니다.<br />
      <br />
      <p class='ls2'>▶ 개인정보 침해신고센터 (한국인터넷진흥원 운영) <br /> - 소관업무 : 개인정보 침해사실 신고, 상담 신청 <br /> - 홈페이지 : privacy.kisa.or.kr <br /> - 전화 : (국번없이) 118 <br /> - 주소 : (58324) 전남 나주시 진흥길 9(빛가람동 301-2) 3층 개인정보침해신고센터 <br />
        <br />▶ 개인정보 분쟁조정위원회 <br /> - 소관업무 : 개인정보 분쟁조정신청, 집단분쟁조정 (민사적 해결) <br /> - 홈페이지 : www.kopico.go.kr <br /> - 전화 : (국번없이) 1833-6972 <br /> - 주소 : (03171)서울특별시 종로구 세종대로 209 정부서울청사 4층 <br />
        <br />▶ 대검찰청 사이버범죄수사단 : 02-3480-3573 (www.spo.go.kr)
        <br/>▶ 경찰청 사이버안전국 : 182 (http://cyberbureau.police.go.kr)
        <br/>
        <br/>
      </p>
      <br />
  </div>
</template>
